Debian Bug report logs - #702569
ITP: ruby-rack-pjax -- Serve pjax responses through rack middleware

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Praveen A <praveen@debian.org>

Date: Fri, 8 Mar 2013 13:00:01 UTC

Owned by: Praveen A <praveen@debian.org>

Severity: wishlist

Fixed in version ruby-rack-pjax/0.7.0-1

Done: Praveen Arimbrathodiyil <praveen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#702569; Package wnpp. (Fri, 08 Mar 2013 13:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Praveen A <praveen@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Fri, 08 Mar 2013 13:00:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Praveen A <praveen@debian.org>
To: submit@bugs.debian.org
Subject: ITP: ruby-rack-pjax -- Serve pjax responses through rack middleware
Date: Fri, 8 Mar 2013 18:27:33 +0530
package: wnpp
severity: wishlist
owner: Praveen A <praveen@debian.org>

* Homepage: https://github.com/eval/rack-pjax
* Version: 0.7.0
* Upstream Author: Gert Goet
* Programming Language: Ruby
* License: MIT
* Description: Serve pjax responses through rack middleware



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 08 Mar 2013 19:06:03 GMT) Full text and rfc822 format available.

Reply sent to Praveen Arimbrathodiyil <praveen@debian.org>:
You have taken responsibility. (Mon, 01 Apr 2013 17:03:11 GMT) Full text and rfc822 format available.

Notification sent to Praveen A <praveen@debian.org>:
Bug acknowledged by developer. (Mon, 01 Apr 2013 17:03:11 GMT) Full text and rfc822 format available.

Message #12 received at 702569-close@bugs.debian.org (full text, mbox):

From: Praveen Arimbrathodiyil <praveen@debian.org>
To: 702569-close@bugs.debian.org
Subject: Bug#702569: fixed in ruby-rack-pjax 0.7.0-1
Date: Mon, 01 Apr 2013 17:00:06 +0000
Source: ruby-rack-pjax
Source-Version: 0.7.0-1

We believe that the bug you reported is fixed in the latest version of
ruby-rack-pjax, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 702569@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Praveen Arimbrathodiyil <praveen@debian.org> (supplier of updated ruby-rack-pjax package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 08 Mar 2013 17:27:51 +0530
Source: ruby-rack-pjax
Binary: ruby-rack-pjax
Architecture: source all
Version: 0.7.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Praveen Arimbrathodiyil <praveen@debian.org>
Description: 
 ruby-rack-pjax - serve pjax responses through rack middleware
Closes: 702569
Changes: 
 ruby-rack-pjax (0.7.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #702569)
Checksums-Sha1: 
 cd8cd097cf003a1127c54e8c54e6838d289b6b25 2096 ruby-rack-pjax_0.7.0-1.dsc
 2a1d630edf36035319a40cd7c9d0acd9e329514c 4978 ruby-rack-pjax_0.7.0.orig.tar.gz
 f4c4daf7525c4464e8e7cca22741cdbb97c399af 2714 ruby-rack-pjax_0.7.0-1.debian.tar.gz
 88d7aec5666bf81800b9e42c01e35619503b1533 4950 ruby-rack-pjax_0.7.0-1_all.deb
Checksums-Sha256: 
 03e0445e5a300a7b2b5ca07e20e1118458e85c10ac21aebbfaa2adaabaeb178b 2096 ruby-rack-pjax_0.7.0-1.dsc
 9bc5e95275f06ab4666b53019d61e610e19c79a2f3c44c8ede07d128c760f670 4978 ruby-rack-pjax_0.7.0.orig.tar.gz
 3e1b18c4888de387aa726025de52ae5b0688a1a29f1d318b19b3ceaa09054934 2714 ruby-rack-pjax_0.7.0-1.debian.tar.gz
 06c400e521c18d34229ac60a1d2b9ce4222a0892c6201944986411884a3b99da 4950 ruby-rack-pjax_0.7.0-1_all.deb
Files: 
 51e9d565366670b4e6d616b5ef35ae38 2096 ruby optional ruby-rack-pjax_0.7.0-1.dsc
 e332bc839b4355bc0b018b858c31e39c 4978 ruby optional ruby-rack-pjax_0.7.0.orig.tar.gz
 06539d64b46100fbe93bd426e38ca4dc 2714 ruby optional ruby-rack-pjax_0.7.0-1.debian.tar.gz
 15a6d8633a663e6b4cfb85b20caa94ba 4950 ruby optional ruby-rack-pjax_0.7.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJROefpAAoJEM4fnGdFEsIqw3kQAKeXeL42oXs/PEuFBm0j4iiD
VCkc/zrMw/zfJK5aLtQjFbMRXAu0AA+eqzhbD8qhhyi2zy1Lksgl9RlLgraNlpLw
CP9LcGgizN0sxU05NGmnQUknkhvLdrf1xWlgxMt3Ldj2tuVFu90luEBisr4KIg1A
nE2E6fUsjVTRit42zElRpkQhOOo/ofixC9XrwymyIFZ9F7D65On1Shik2nvou6PA
cC6MmZvXQPJka0OZLnF/1/PzIk0hKTTd3YNyjtOR4di8eeVGqS54fi4pgdljV5/t
LG2IIOVpdWEIwLQxzivUQb9CS9X+oolxfrXAJhHOyqQbaSm12Omvatg5OnOvQI1A
GfXzBhHEGzb0OWBA7HBg60fnmFG55/V7dWEVZCEe8LwpG150BqknAYx6KfuL75GO
gJr5onTPq4aE0OsON+jMysZU5N+YGF1pymZG+xIfyHrXa25jd7Aopugc7RKMUQ+f
WqLLItSO/4gQODwlzvOQbmvHM35zfNeHUIM819cVFQ8HtO4879LQhRYhEp0mu4G6
1eJGSzjMgm0r7qaFKQb1IBHGO5J20Cd5Dxa3DeuGk2Jm8vmAtumsjO5sC3aACGxE
Ni+8hUdkrpfYi0sQLG+LAROLIBkcL0Rj7M5iUg9lAvtHrAIi1crdwQjzccHLlqN6
dlZH9lo5nleQPQcA6Br1
=PES9
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 30 Apr 2013 07:32:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:02:10 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.